<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Speech API</title>
    <meta name="description" content="Speech API Test">
</head>

<body>
    <h1>Speech API</h1>

    <p class="hints"></p>

    <header class="showcase">
        <h4>Bitte äußere deine Aufforderung, nach betätigen des Buttons.</h4>

        <div>
            <p class="output"><em></em></p>
        </div>
        <div id="output">
            <span id="final" class="final"></span>
            <span id="interim" class="interim"></span>
            <button id="start" class="btn">Neue Aufnahme starten</button>
        </div>
    </header>

    <script type="text/javascript" src="main.js"></script>
</body>